Author Topic: [Resolved] Version 5.1.864 conflict with Dell 1395 wireless card driver  (Read 27959 times)

0 Members and 1 Guest are viewing this topic.

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
I just tried to update avast! Free Antivirus from 5.0.677 to 5.1.864 and now Windows is reporting a problem with my wireless card driver, even though my wireless connection is actually working fine. I can close this dialog box but it immediately pops up again, over and over.

I first tried reinstalling the wireless card driver but that did not correct the problem. I then completely uninstalled Avast 5.1.864, rebooted, and the problem went away. When version 5.1.864 was reinstalled (from the standalone installer) the problem returned. I even tried temporarily disabling all shields but this had no effect. I then completely uninstalled version 5.1.864 again, rebooted, and then installed the previous 5.0.677 version, after which the Windows error no longer appeared. So this seems to indicate a compatibility problem between the new version 5.1.864 and this Dell driver.

Here is information about my system:

     Dell Inspiron 1525 laptop
     Windows Vista Home Premium 32-bit, fully patched
     Dell 1395 wireless card
     Dell wireless driver version 4.170.77.3

For now, I have "downgraded" to avast! version 5.0.677. Has anyone else experienced this issue?

Ray
« Last Edit: January 06, 2011, 04:25:43 AM by rwaters »

Offline pickers101

  • Newbie
  • *
  • Posts: 2
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #1 on: January 01, 2011, 11:19:26 PM »
Hi found exactly the same problem on my dell vostro 1500

same solution I followed this morning

I use the 1390 mini card with driver version 4.170.77.3 which is the same

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #2 on: January 01, 2011, 11:34:20 PM »
Hi found exactly the same problem on my dell vostro 1500

same solution I followed this morning

I use the 1390 mini card with driver version 4.170.77.3 which is the same

I'm glad (I think) to know that it's happening to others and that the problem can be reproduced by someone else.

Thanks,

Ray

Offline Tenko

  • Sr. Member
  • ****
  • Posts: 205
  • Download only known security software.
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #3 on: January 01, 2011, 11:36:26 PM »
Hey and warm welcome to the forum! :)

The first thing I would is to reinstall the drivers. you could also try to add it in avast exclusion.

Enjoy your stay! :)

Regards,
              Tenko
WMware:
OS: OpenSUSE 11.3

OS: Win 7
Security: Avast free with OA (onlinearmor)

Offline pickers101

  • Newbie
  • *
  • Posts: 2
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #4 on: January 01, 2011, 11:57:38 PM »
Hi and thanks for the welcome.

When reinstalling the drivers is that after reapplying the update to avast??

as will be trying this right now and also adding to exceptions

many thanks

Offline Tenko

  • Sr. Member
  • ****
  • Posts: 205
  • Download only known security software.
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #5 on: January 02, 2011, 12:03:21 AM »
It would be a good idea reinstall the driver after updating Avast; we will be able to see what it the reason to this problem.

If the problem remain try to add it in exeptions

Regards,
              Tenko
WMware:
OS: OpenSUSE 11.3

OS: Win 7
Security: Avast free with OA (onlinearmor)

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #6 on: January 02, 2011, 12:17:15 AM »
It would be a good idea reinstall the driver after updating Avast; we will be able to see what it the reason to this problem.

If the problem remain try to add it in exeptions

Regards,
              Tenko

I did try reinstalling the wireless card driver and I'm afraid that did no good. And since this problem has never been experienced with any earlier version of Avast, I'm not inclined to try working around this problem by adding any exceptions. I believe this is a bug, and hopefully Alwil will find the cause and fix it. In the meantime, I'll stick with version 5.0.677, which works.

But thanks for the suggestion.

Ray

Offline Tenko

  • Sr. Member
  • ****
  • Posts: 205
  • Download only known security software.
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #7 on: January 02, 2011, 12:20:39 AM »
i am sorry if I misunderstood you. Stay with the version that you're using :) Many seem to have problems with the newest version of avast.

Regards,
              Tenko
WMware:
OS: OpenSUSE 11.3

OS: Win 7
Security: Avast free with OA (onlinearmor)

Offline muncle

  • Jr. Member
  • **
  • Posts: 28
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #8 on: January 02, 2011, 12:49:33 AM »
I can confirm the same problem with dell inspiron 1525 using 1390 mini card with driver version 4.170.77.3 on avast 5.1.864 also have yahoo weather widget crashing since upgrade.

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #9 on: January 03, 2011, 08:14:58 PM »
This question is for a member of the Avast team:

I've been following the forums since the release of version 5.1.864 and see that a new build is due out in a day or so. I've also noted that at least two other Dell laptop users have confirmed the bug reported in my original post. Will the new build fix this problem? If so, I'll try the next update but if not I'll either stick with 5.0.677 or maybe change to another A/V (which I really don't want to do).

Thanks.
« Last Edit: January 03, 2011, 08:17:30 PM by rwaters »

Offline 2nd base

  • Full Member
  • ***
  • Posts: 119
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #10 on: January 03, 2011, 08:21:13 PM »
I've installed the new build on several laptops since it was released.

Ironically, the only ones that it causes issues on are Dell laptops.Cannot even get the computer to run or even boot. If I unistall the thing they run fine so I'm just leaving the older version on them for now.

Although one of them I had to install Norton on because they didn't trust Avast! after the problems.
Windows 7 Home Premium SP1 64bit, AMD Athlon II 250 Dual-Core Processor 3.00GHz 500GB HD/3GB DDR3, AMD Radeon 3000,IE9, Startpage.com, MSE.

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #11 on: January 03, 2011, 08:30:59 PM »
I've installed the new build on several laptops since it was released.

Ironically, the only ones that it causes issues on are Dell laptops.Cannot even get the computer to run or even boot. If I unistall the thing they run fine so I'm just leaving the older version on them for now.

That's very bad news indeed. I know the Avast team is working on other problems related to this latest build but there was no response from them on this particular bug. I was hoping someone from Alwil would confirm whether this bug will be fixed in the next build or not. With as large a customer base as Dell has, this should be a priority, I would think.

I'm not sure I'm willing to just update and hope the next time around. Maybe I'll get an an official answer soon.

Thanks for the reply.

Offline c0ldy

  • Newbie
  • *
  • Posts: 15
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #12 on: January 03, 2011, 08:43:03 PM »
That's the exact problem that I have described here => http://forum.avast.com/index.php?topic=68702.0



I really hope that the Avast staff will fix those problems because they are really important (messing with drivers IS a big issue).


Btw, how do you downgrade avast ? Because the only links that I find are for the 864 release.
« Last Edit: January 03, 2011, 08:46:50 PM by c0ldy »

Offline rwaters

  • Jr. Member
  • **
  • Posts: 83
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #13 on: January 03, 2011, 08:47:01 PM »
That's the exact problem that I have described here => http://forum.avast.com/index.php?topic=68702.0

Thanks. This is further confirmation that I'm not imagining things.  :)

Offline c0ldy

  • Newbie
  • *
  • Posts: 15
Re: Version 5.1.864 conflict with Dell 1395 wireless card driver
« Reply #14 on: January 03, 2011, 08:49:34 PM »
That's the exact problem that I have described here => http://forum.avast.com/index.php?topic=68702.0

Thanks. This is further confirmation that I'm not imagining things.  :)


Heheheh, Dell users should always team up :D